a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1
}

ol,
ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

@font-face {
  font-family: GothamPro;
  src: url(/fonts/GothamPro-Light.eot?) format("eot"), url(/fonts/GothamPro-Light.otf) format("opentype"), url(/fonts/GothamPro-Light.woff) format("woff"), url(/fonts/GothamPro-Light.ttf) format("truetype");
  font-weight: 300
}

@font-face {
  font-family: GothamPro;
  src: url(/fonts/GothamPro.eot?) format("eot"), url(/fonts/GothamPro.otf) format("opentype"), url(/fonts/GothamPro.woff) format("woff"), url(/fonts/GothamPro.ttf) format("truetype"), url(/fonts/GothamPro.svg#GothamPro) format("svg");
  font-weight: 400
}

@font-face {
  font-family: GothamPro;
  src: url(/fonts/GothamPro-Medium.eot?) format("eot"), url(/fonts/GothamPro-Medium.otf) format("opentype"), url(/fonts/GothamPro-Medium.woff) format("woff"), url(/fonts/GothamPro-Medium.ttf) format("truetype");
  font-weight: 500
}

@font-face {
  font-family: GothamPro-Bold;
  src: url(/fonts/GothamPro-Bold.eot?) format("eot"), url(/fonts/GothamPro-Bold.otf) format("opentype"), url(/fonts/GothamPro-Bold.woff) format("woff"), url(/fonts/GothamPro-Bold.ttf) format("truetype");
  font-weight: 700
}

@font-face {
  font-family: DINNextCYR;
  src: url(/fonts/DINNextCYR-Light.eot);
  src: url(/fonts/DINNextCYR-Light.woff2) format("woff2"), url(/fonts/DINNextCYR-Light.woff) format("woff"), url(/fonts/DINNextCYR-Light.ttf) format("truetype"), url(/fonts/DINNextCYR-Light.svg#DINNextCYR-Light) format("svg");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: GothamPro-Black;
  src: url(/fonts/GothamPro-Black.eot?) format("eot"), url(/fonts/GothamPro-Black.otf) format("opentype"), url(/fonts/GothamPro-Black.woff) format("woff"), url(/fonts/GothamPro-Black.ttf) format("truetype");
  font-weight: 900
}

@font-face {
  font-family: DINNextCYR;
  src: url(/fonts/DINNextCYR-Regular.eot);
  src: url(/fonts/DINNextCYR-Regular.woff2) format("woff2"), url(/fonts/DINNextCYR-Regular.woff) format("woff"), url(/fonts/DINNextCYR-Regular.ttf) format("truetype"), url(/fonts/DINNextCYR-Regular.eot?#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: DINNextCYR;
  src: url(/fonts/DINNextCYR-Medium.eot);
  src: url(/fonts/DINNextCYR-Medium.woff2) format("woff2"), url(/fonts/DINNextCYR-Medium.woff) format("woff"), url(/fonts/DINNextCYR-Medium.ttf) format("truetype"), url(/fonts/DINNextCYR-Medium.eot?#iefix) format("embedded-opentype");
  font-weight: 500;
  font-style: normal
}

@font-face {
	font-family: 'Styrene A LC App';
	src: url('/fonts/StyreneALCApp-Black.woff2') format('woff2'),
	url('/fonts/StyreneALCApp-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Styrene A LC App';
	src: url('/fonts/StyreneA-Bold-Cy-Web.woff2') format('woff2'),
	url('/fonts/StyreneA-Bold-Cy-Web.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Styrene A LC App';
	src: url('/fonts/StyreneALCApp-Medium.woff2') format('woff2'),
	url('/fonts/StyreneALCApp-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Styrene A LC App';
	src: url('/fonts/StyreneA-Regular-Cy-Web.woff2') format('woff2'),
	url('/fonts/StyreneA-Regular-Cy-Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Styrene A LC App';
	src: url('/fonts/StyreneA-Light-Cy-Web.woff2') format('woff2'),
	url('/fonts/StyreneA-Light-Cy-Web.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

body,
html {
  height: 100%;
  font-family: 'Styrene A LC App'
}

.wd {
  /* width: 1280px; */
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: border-box;
}

.bottom_slide,
.interesting,
.rating_reviews,
.top_slide {
  /* min-width: 1280px; */
}

.top_slide {
  height: 100%;
  background-image: url(/img/back.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff
}

.top_slide .lang_switch {
  position: absolute;
  top: 155px;
  /* right: 24px; */
  left: 500px;
  padding: 8px 16px;
  border: 4px solid transparent;
  cursor: pointer;
  transition: 250ms;
}

.top_slide .lang_switch.on {
  border-color: #ee4133
}

.top_slide .lang_switch.on img {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg)
}

.top_slide .lang_switch.on li {
  display: block
}

.top_slide .lang_switch li {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  display: none
}

.top_slide .lang_switch li a {
  text-decoration: none;
  color: rgba(255, 255, 255, .5);
  transition: 250ms;
  display: block
}

.top_slide .lang_switch li a:hover {
  color: #fff
}

.top_slide .lang_switch li.selected {
  display: block;
  color: #ee4133
}

.top_slide .lang_switch li img {
  height: 8px;
  margin-left: 8px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  transition: 250ms;
  display: block;
  float: right;
  position: relative;
  margin-top: 7px
}

.top_slide .wd {
  position: relative;
  height: 100%;
  box-sizing: border-box;
  padding-top: 140px
}

.top_slide .logo {
  margin-bottom: 104px
}

.top_slide .main_heading {
  font-size: 48px;
  line-height: 64px;
  margin-bottom: 16px
}

.top_slide .main_subheading {
  font-size: 18px;
  line-height: 26px;
  opacity: .85;
  margin-bottom: 32px;
  font-weight: 300
}

.top_slide .links {
  overflow: hidden;
  max-width: 600px;
}

.top_slide .links a.link {
  display: inline-block;
  border: solid 1px #a3a1a1;
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 20px;
  margin-right: 20px;
  width: 250px;
  max-width: 100%;
}

.top_slide .links a.link img {
  display: block;
  width: 100%;  
}

.top_slide .links a.other_link {
  display: none
}

.top_slide .scroll_cta {
  position: absolute;
  bottom: 64px;
  color: rgba(255, 255, 255, .6);
  font-weight: 300;
  cursor: pointer
}

.top_slide .scroll_cta img {
  position: relative;
  top: 6px
}

.phone {
  width: 260px;
  height: 528px;
  border-radius: 20px 20px 11px 11px;
  background-color: #2c2c2c;
  padding: 36px 6px 36px 5px;
  box-sizing: border-box
}

.phone img {
  width: 100%;
  height: 100%
}

.interesting .wd {
  padding-top: 56px;
  padding-bottom: 80px
}

.interesting h2 {
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 38px
}

.interesting .halves {
  overflow: hidden
}

.interesting .halves .phone_wrapper {
  float: right
}

.interesting .halves .mob_features {
  display: none
}

.interesting .halves .features {
  width: calc(100% - 370px);
  float: left;
  padding-top: 48px
}

.interesting .halves .features .feature {
  padding: 26px 0 26px 40px;
  position: relative;
  border-left: 8px solid transparent;
  transition: 250ms;
  cursor: pointer
}

.interesting .halves .features .feature .heading {
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  margin-bottom: 8px;
  opacity: .6;
  transition: 250ms
}

.interesting .halves .features .feature .description {
  font-size: 14px;
  line-height: 18px;
  opacity: .6;
  transition: 250ms
}

.interesting .halves .features .feature.active {
  border-left: 8px solid #ff3e2f
}

.interesting .halves .features .feature.active .description,
.interesting .halves .features .feature.active .heading {
  opacity: 1
}

.rating_reviews {
  padding: 64px 0 80px;
  background-color: #222;
  color: #fff;
  text-align: center;
}

.rating_reviews .mob_tabs {
  display: none
}

.rating_reviews h2 {
  font-size: 30px;
  line-height: 38px;
  font-weight: 500;
  margin-bottom: 32px;
  text-align: center
}

.rating_reviews .halves {
  /* width: 1120px; */
  max-width: 1120px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  margin-bottom: 48px;
}

.rating_reviews .halves .half {
  width: calc(34% - 30px)
}

.rating_reviews .halves .half .store_data {
  background-color: rgba(255, 255, 255, .1);
  padding: 32px 23px 16px;
  border-radius: 8px;
  margin-bottom: 32px
}

.rating_reviews .halves .half .store_data .store_name {
  font-size: 36px;
  line-height: 44px;
  color: rgba(255, 255, 255, .7);
  padding-bottom: 32px;
  border-bottom: 1px solid rgba(255, 255, 255, .2);
  text-align: center
}

.rating_reviews .halves .half .store_data .stats {
  display: -webkit-flex;
  display: -ms-flexbox;
  /* display: flex; */
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  padding: 24px 0;
  border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.rating_reviews .halves .half .store_data .stats .stat {
  width: 100px;
  max-width: 33%;
  text-align: center;
}

.rating_reviews .halves .half .store_data .stats .stat img {
  margin-bottom: 4px
}

.rating_reviews .halves .half .store_data .stats .stat .num {
  font-size: 14px;
  line-height: 18px
}

.rating_reviews .halves .half .store_data .stats .stat.rating {
  font-size: 30px;
  line-height: 42px;
  font-weight: 500
}

.rating_reviews .halves .half .store_data .link {
  padding-top: 12px;
  text-align: center
}

.rating_reviews .halves .half .store_data .link a {
  text-decoration: none;
  color: rgba(255, 255, 255, .85);
  font-size: 16px;
  line-height: 24px
}

.rating_reviews .halves .half .reviews .review {
  margin-bottom: 32px
}

.rating_reviews .halves .half .reviews .review .credentials {
  overflow: hidden;
  color: rgba(255, 255, 255, .8);
  margin-bottom: 8px
}

.rating_reviews .halves .half .reviews .review .credentials .name {
  float: left;
  text-align: left;
  max-width: 57%;
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
}

.rating_reviews .halves .half .reviews .review .credentials .date {
  float: right;
  text-align: right;
  width: 42%;
  font-size: 14px;
  line-height: 26px;
  /* font-weight: 500 */
}

.rating_reviews .halves .half .reviews .review .review_text {
  font-size: 14px;
  line-height: 18px;
  color: rgba(255, 255, 255, .6);
  text-align: left
}

.rating_reviews .more_reviews {
  display: block;
  height: 48px;
  line-height: 46px;
  border: 1px solid rgba(255, 255, 255, .4);
  box-sizing: border-box;
  padding: 0 32px;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  display: inline-block;
  border-radius: 4px;
  cursor: pointer;
  transition: 250ms;
  text-decoration: none;
  color: #fff
}

.rating_reviews .more_reviews.mob_more_reviews {
  display: none
}

.rating_reviews .more_reviews img {
  position: absolute;
  top: 12px;
  left: 32px
}

@media screen and (min-width:1025px) {
  .rating_reviews .more_reviews:hover {
    border-color: #fff
  }
}

.bottom_slide {
  height: 504px;
  box-sizing: border-box;
  padding-top: 204px;
  background-color: #fff;
  overflow: hidden;
  padding-left: calc(50% - 64px);
  position: relative
}

.bottom_slide .phone {
  position: absolute;
  right: calc(50% + 144px);
  top: 80px
}

.bottom_slide h2 {
  font-size: 30px;
  line-height: 38px;
  font-weight: 500;
  margin-bottom: 8px
}

.bottom_slide .download_here {
  font-size: 14px;
  line-height: 18px;
  opacity: .6;
  margin-bottom: 32px
}

.bottom_slide .links {
  overflow: hidden
}

.bottom_slide .links a {
  display: inline-block;
  border: solid 1px #a3a1a1;
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 20px;
  margin-right: 20px;
}

.bottom_slide .links a img {
  height: 50px;
}

.bottom_slide .scroll_cta {
  position: absolute;
  bottom: 64px;
  color: rgba(255, 255, 255, .6);
  font-weight: 300
}

.bottom_slide .scroll_cta img {
  position: relative;
  top: 6px
}

@media screen and (max-width:1024px) {

  .bottom_slide,
  .interesting,
  .rating_reviews,
  .top_slide {
    min-width: 0
  }

  .phone {
    width: 62.9333333333vw;
    height: 128vw;
    padding: 8.5333333333vw 1.3333333333vw
  }

  .wd {
    width: auto;
    padding: 0 6.4vw
  }

  .top_slide {
    height: 100vh;
    background-image: url(/img/fon_1_mob.jpg)
  }

  .top_slide .lang_switch {
    top: 8.5333333333vw;
    right: 6.4vw;
    padding: 2.1333333333vw 4.2666666667vw;
    left: auto;
  }

  .top_slide .wd {
    padding-top: 6.4vw
  }

  .top_slide .wd .logo {
    width: 50.9333333333vw;
    margin-bottom: 72.5333333333vw
  }

  .top_slide .wd .scroll_cta {
    display: none
  }

  .top_slide .top_slide_content {
    position: absolute;
    bottom: 21.3333333333vw
  }

  .top_slide .top_slide_content .main_heading {
    font-size: 7.6vw;
    line-height: 10.1333333333vw;
    margin-bottom: 2.1333333333vw;
  }

  .top_slide .top_slide_content .main_subheading {
    font-size: 4.0666666667vw;
    line-height: 6.4vw;
    margin-bottom: 6.4vw;
  }

  .top_slide .top_slide_content .links a.link {
    margin-right: 2.2vw;
    margin-bottom: 2.2vw;
    width: 180px;
    display: inline-block;
  }

  .top_slide .top_slide_content .links a.link img {
    width: 100%;
  }

  /* .top_slide .top_slide_content .links a.other_link {
    height: 10.6666666667vw;
    line-height: 10.6666666667vw;
    text-decoration: none;
    color: rgba(255, 255, 255, .6);
    font-size: 3.2vw;
    overflow: hidden;
    margin-right: 2.2vw;
    margin-left: 2.2vw;
    margin-bottom: 4vw;    
    display: none
  } */

  .top_slide .top_slide_content .links a.other_link span {
    border-bottom: 1px solid rgba(255, 255, 255, .35)
  }

  .interesting .wd {
    padding: 0;
    padding-top: 8.5333333333vw
  }

  .interesting .wd h2 {
    text-align: left;
    font-size: 6.4vw;
    line-height: 10.1333333333vw;
    margin-bottom: 6.4pxvw;
    padding: 0 6.4vw
  }

  .interesting .wd .halves .features,
  .interesting .wd .halves .phone_wrapper {
    width: auto;
    float: none
  }

  .interesting .wd .halves .phone_wrapper {
    height: 85.3333333333vw;
    overflow: hidden
  }

  .interesting .wd .halves .phone_wrapper .phone {
    margin: 0 auto
  }

  .interesting .wd .halves .features {
    display: none
  }

  .interesting .wd .halves .mob_features {
    box-shadow: 0 -4px 4px 0 rgba(0, 0, 0, .08);
    display: block;
    padding-bottom: 8.5333333333vw
  }

  .interesting .wd .halves .mob_features .feature {
    padding: 6.4vw 6.4vw 8.5333333333vw;
    border: none
  }

  .interesting .wd .halves .mob_features .feature .heading {
    font-size: 4.8vw;
    line-height: 6.9333333333vw;
    font-weight: 500;
    margin-bottom: 2.1333333333vw
  }

  .interesting .wd .halves .mob_features .feature .description {
    font-size: 3.7333333333vw;
    line-height: 4.8vw;
    color: rgba(0, 0, 0, .6)
  }

  .interesting .wd .halves .mob_features .owl-nav {
    display: none
  }

  .interesting .wd .halves .mob_features .owl-dots {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch
  }

  .interesting .wd .halves .mob_features .owl-dots .owl-dot {
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    border-radius: 2.1333333333vw;
    background: #d8d8d8;
    margin: 0 2.1333333333vw
  }

  .interesting .wd .halves .mob_features .owl-dots .owl-dot:active,
  .interesting .wd .halves .mob_features .owl-dots .owl-dot:focus {
    outline: 0
  }

  .interesting .wd .halves .mob_features .owl-dots .owl-dot.active {
    background: #fc4038
  }

  .rating_reviews {
    padding-top: 8.5333333333vw;
    padding-bottom: 19.2vw
  }

  .rating_reviews h2 {
    text-align: left;
    font-size: 6.4vw;
    line-height: 8.5333333333vw;
    margin-bottom: 6.4vw
  }

  .rating_reviews .mob_tabs {
    display: block;
    overflow: hidden;
    margin-bottom: 6.4vw
  }

  .rating_reviews .mob_tabs .mob_tab {
    float: left;
    font-size: 4.8vw;
    line-height: 26px;
    padding-bottom: 1.0666666667vw;
    border-bottom: 2px solid transparent;
    color: rgba(255, 255, 255, .28);
    margin-right: 6.4vw;
    margin-bottom: 4.4vw;
  }

  .rating_reviews .mob_tabs .mob_tab:last-child {
    margin-right: 0
  }

  .rating_reviews .mob_tabs .mob_tab.active {
    border-bottom: 2px solid #fff;
    color: #fff
  }

  .rating_reviews .halves {
    width: auto;
    display: block;
    margin-bottom: 8.5333333333vw
  }

  .rating_reviews .halves.reviews_halves {
    display: none
  }

  .rating_reviews .halves .half {
    width: auto;
    display: none
  }

  .rating_reviews .halves .half .store_data {
    padding: 8.5333333333vw 4.2666666667vw 4.2666666667vw;
    margin-bottom: 6.4vw
  }

  .rating_reviews .halves .half .store_data .store_name {
    font-size: 8vw;
    line-height: 10.1333333333vw;
    padding-bottom: 8.5333333333vw
  }

  .rating_reviews .halves .half .store_data .stats {
    padding: 5.8666666667vw 0
  }

  .rating_reviews .halves .half .store_data .stats .stat {
    width: 25.3333333333vw
  }

  .rating_reviews .halves .half .store_data .stats .stat img {
    height: 5.3333333333vw;
    margin-bottom: 1.0666666667vw
  }

  .rating_reviews .halves .half .store_data .stats .stat .num {
    font-size: 3.7333333333vw;
    line-height: 4.8vw
  }

  .rating_reviews .halves .half .store_data .stats .stat.rating {
    font-size: 8vw;
    line-height: 11.2vw
  }

  .rating_reviews .halves .half .reviews .review {
    margin-bottom: 4.2666666667vw
  }

  .rating_reviews .halves .half .reviews .review .credentials {
    margin-bottom: 0
  }

  .rating_reviews .halves .half .reviews .review .credentials .date,
  .rating_reviews .halves .half .reviews .review .credentials .name {
    float: none;
    width: auto;
    text-align: left
  }

  .rating_reviews .halves .half .reviews .review .credentials .name {
    font-size: 4.8vw;
    line-height: 6.9333333333vw
  }

  .rating_reviews .halves .half .reviews .review .credentials .date {
    font-size: 3.2vw;
    line-height: 4.8vw;
    color: rgba(255, 255, 255, .23);
    font-weight: 400
  }

  .rating_reviews .halves .half .reviews .review .review_text {
    font-size: 3.7333333333vw;
    line-height: 4.8vw
  }

  .rating_reviews .halves .half.mob_act {
    display: block
  }

  .rating_reviews .more_reviews {
    height: 12.8vw;
    line-height: 12.8vw;
    padding: 0 8.5333333333vw;
    font-size: 4.2666666667vw
  }

  .rating_reviews .more_reviews.mob_more_reviews {
    display: inline-block;
    margin-top: 5vw
  }

  .rating_reviews .more_reviews img {
    height: 6.4vw;
    top: 3.2vw;
    left: 8.5333333333vw
  }

  .bottom_slide {
    padding: 0;
    height: auto;
    padding: 12.8vw 6.4vw 11.7333333333vw
  }

  .bottom_slide .phone {
    display: none
  }

  .bottom_slide h2 {
    font-size: 6.4vw;
    line-height: 8.5333333333vw;
    margin-bottom: 2.1333333333vw
  }

  .bottom_slide .download_here {
    font-size: 3.7333333333vw;
    line-height: 4.8vw;
    margin-bottom: 6.4vw
  }

  .bottom_slide .links {
    text-align: center;
  }

  .bottom_slide .links a {
    margin-right: 2vw;
    margin-left: 2vw;
    margin-bottom: 4vw;
  }

  .bottom_slide .links a img {
    height: 11.3vw;
  }
}


.top_slide .top_slide_content .links a.other_link {
  height: 10.6666666667vw;
  line-height: 10.6666666667vw;
  text-decoration: none;
  color: rgba(255, 255, 255, .6);
  font-size: 3.2vw;
  overflow: hidden;
  margin-top: 2.2vw;
  margin-right: 2.2vw;
  margin-left: 2.2vw;
  display: none
}